 /*body{ font-family: roboto !important;}*/

.rvp-head-sticky{ top: 0rem; position: sticky;position: -webkit-sticky; background: #fff; z-index: 100000;box-shadow: 0 1px 3px 0 rgba(0,0,0,.25)}

#main{ width:auto;background: none;}
.homepage_right_box div.homepage_right_box_bottom_helper, .homepage_right_box div.homepage_right_box_top_helper,.telo_clanku_f,.telo_clanku_h {display:none;}

.navbar-brand img{height:5rem;}

#balvanky2{
margin: 3rem 0 0;
}

#balvanky2 a{
   display: inline-block;
    padding: 0.3rem 0.61rem;
    border: 3px solid;
    font-weight: bold;
    border-radius: 10px;
    width: 131px;
    margin-right: 5px;
    margin-bottom: 5px;
    line-height: 1.3rem;
}

#balvanky2 nav{    
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#balvanky2 a#rvp_pv{color:#f18e00;border-color:#f18e00;}
#balvanky2 a#rvp_zv{color:#009c88;border-color:#009c88;}
#balvanky2 a#rvp_gv{color:#e85612;border-color:#e85612;}
#balvanky2 a#rvp_uv{color:#b35e92;border-color:#b35e92;}
#balvanky2 a#rvp_ov{color:#00a5de;border-color:#00a5de;}
#balvanky2 a#rvp_sv{color:#7baf1f;border-color:#7baf1f;}
#balvanky2 a#rvp_jv{color:#28661f;border-color:#28661f;}
#balvanky2 a#rvp_nv{color:#384D9C;border-color:#384D9C;}

#balvanky2 a:hover{color:#fff !important;text-decoration:none;}
#balvanky2 a#rvp_pv:hover,#balvanky2 a#rvp_pv.rvp_active{background-color:#f18e00;border-color:#f18e00;color:#fff;}
#balvanky2 a#rvp_zv:hover,#balvanky2 a#rvp_zv.rvp_active{background-color:#009c88;border-color:#009c88;color:#fff;}
#balvanky2 a#rvp_gv:hover,#balvanky2 a#rvp_gv.rvp_active{background-color:#e85612;border-color:#e85612;color:#fff;}
#balvanky2 a#rvp_uv:hover,#balvanky2 a#rvp_uv.rvp_active{background-color:#b35e92;border-color:#b35e92;color:#fff;}
#balvanky2 a#rvp_ov:hover,#balvanky2 a#rvp_ov.rvp_active{background-color:#00a5de;border-color:#00a5de;color:#fff;}
#balvanky2 a#rvp_sv:hover,#balvanky2 a#rvp_sv.rvp_active{background-color:#7baf1f;border-color:#7baf1f;color:#fff;}
#balvanky2 a#rvp_jv:hover,#balvanky2 a#rvp_jv.rvp_active{background-color:#28661f;border-color:#28661f;color:#fff;}
#balvanky2 a#rvp_nv:hover,#balvanky2 a#rvp_nv.rvp_active{background-color:#384D9C;border-color:#384D9C;color:#fff;}


#balvanky #rvps{
  position:relative;
	top:10px;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom:10px;
	height: auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 2rem;
    
    justify-content:center;
}

#balvanky #rvps li{
	width: 130px;
    height: 46px;
    float: left;
    padding: 0;
    margin: 5px;
    position: relative;
}

#balvanky #rvps a, #rvps span{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width:100%;
	text-decoration: none;
	text-align: center;
	font-size:1px;
    background-size: cover;
}

#balvanky #rvps a span{
	background-position: bottom left;
}


#balvanky #rvps span{
	background-position: top left;
}

#balvanky #rvps .rvp_active a span{
	background-position: top left;
}

#balvanky #rvps #rvp_pv{

}


#balvanky #rvps a:hover span {
	background-position: bottom left;
}

#balvanky #rvps #rvp_pv span{
	background-image: url('../images/r/pvn.png');
}

#balvanky #rvps #rvp_zv span{
	background-image: url('../images/r/zvn.png');
}

#balvanky #rvps #rvp_ov span{
	background-image: url('../images/r/ovn.png');
}

#balvanky #rvps #rvp_gv span{
	background-image: url('../images/r/gvn.png');
}

#balvanky #rvps #rvp_uv span{
	background-image: url('../images/r/uvn.png');
}

#balvanky #rvps #rvp_jv span{
	background-image: url('../images/r/jvn.png');
}

#balvanky #rvps #rvp_sv span{
	background-image: url('../images/r/svn.png');
}

#balvanky #rvps #rvp_nv span{
	background-image: url('../images/r/nvn.png');
}


h1, h1 a, h1 span {
    position: initial;
    width: auto;
    height:auto;
}

.spomocnik_prispevek h4{
    font-size:1rem;
}

.zalozky #zal-body,#videospot-body{
 border: 1px solid #96a5bc;
    border-radius: 7px;   
}

.zalozky #zal-bot,.zalozky #zal-top,#videospot-top,#videospot-bot {display:none;}

#top_clanky_head{ 
    background: none; 
    height: auto;
    display: flex;
    justify-content: start;
    padding: 0 1rem;
    background: #ddd;
    margin:2rem 0;
    width:100%;
    border-radius: 10px;
}                   

 #top_clanky_head span {
    background: none;
    display: flex;
    font-size: 1.3rem;
    align-items: center;
    width: auto;
    margin-right: 1rem;
    padding: 1rem;
}

 #top_clanky_head span.vybrany {
    border-radius: 5px 5px 0 0;
    margin-top: 0.5rem;
    
    background: #fff;
 }    
 
 #top_clanky_head span a{
 margin-right:0.5rem;
 color:#fff;
 }

#vyber_clanku_uvod ul {
    list-style-type: none;
    padding:0;
}

 #top_clanky_head span h2{ font-size: 1.0rem;    text-transform: uppercase; margin:0;}

#top_clanky_head span.vybrany a {
    background:none;
    color: #000000;
    margin-right: 0.5rem;
}


    
#strankovani_vyber{background: none; width: 100%; padding-bottom: 1rem;}

#top_clanky_body {
    float: none;
    width: 100%;
    background: rgba(255,255,255,0.9);
    border-radius: 5px;
    display: flex;
    flex-wrap:wrap;
}


.rss_wrap{width:100%;justify-content: flex-end; display: flex;}
.rss_wrap a{border-radius: 63px;
    padding: 0.8rem 1rem;
    border: 2px solid #ececec;
    display: flex;
    width: max-content;
    height: 50px;
    justify-content: center;
    align-items: center;
    text-decoration: none;}
.rss_wrap a:hover{text-decoration: none;}    
    
.rss_wrap a i{}
.rss_wrap a span{display:none;margin-left:1rem;}
.rss_wrap a:hover span{display:inline;}


#hlavni, #top_clanky{width:100%;float: none;}
#top_komentare {
    width: 100%;
    margin-top: 10px;
    background: #486687;
    display: flex;
    flex-wrap: wrap;
    border-radius: 5px;
    padding: 0 0.5rem;
}

#top_komentare_head,#top_komentare_body,#top_komentare_foot{background:none;width: 100%;}

.top_komentare_telo {
    background-color: initial;
    padding:0;
    margin-top: 0px;
    font-size: 0.8em;
    flex-wrap: wrap;
    
   
}
.top_komentare_telo .wrap{width:100%;padding:0.5rem;}
.top_komentare_telo .head{
    width: 100%;
    padding: 1rem;
    color:#fff;
    font-weight: bold;
}
.top_komentare_telo .head i{margin-right: 0.5rem;}
.top_komentare_telo .head a{color:#fff;}
.top_komentare_telo .content{
    width: 100%;
}

.top_komentare_telo div.content{
    background: #fff;
    width: auto;
    
    padding: 0.7rem;
    border-radius: 5px;
    height: 85%;
}

.top_komentare_telo div.content.last{
   /* margin-right: 3%;*/
}

.top_komentare_telo div {
    width: auto;
}

#top_komentare_head div{ margin-left:0;padding-left: 1.5rem;}

.vyber_prispevek {
    float: none;
    width: 100%;
    margin-bottom: 15px;
    padding: 0 2rem;
}

#sekce_zalozky_h,#sekce_zalozky_f{display:none;}
#sekce_zalozky_b{float:none;width: 100%;border-radius: 5px; padding:10px;    margin: 1rem 0;}
#sekce_zalozky{float:none;width:auto;/* max-width: 695px;*/}
#sekce_zalozky ul, #sekce_rvp ul{display:inline-block;}
 #sekce_zalozky li a:hover {
    background-color: #ffffff;
    color: #000000;
    border-radius: 5px;
}

.ikona_hlavni {
    width: auto;
    float: none;
    height: auto;
    margin-right: 5px;
}

.ikony_vyber_clanku {
    float: none;
    margin:0 !important;
    display: flex;
}
.ikony_vyber_clanku >div { margin-right: 5px;}
 
#vyber_clanku_uvod li {
    margin: 1rem 0;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 1rem;
}

#vyber_clanku_uvod li:last-child{
   border-bottom-width:0;
}

.clanek_icons{
display:flex;   flex-wrap: wrap;
}



.hlavni-ikona,.vedlejsi-ikona,.casova-ikona{ color:#fff;text-transform:uppercase;font-size:0.65rem;padding: 0px 6px;  border-radius: 5px; font-weight:bold;    width: max-content;
    margin: 5px;}
.hlavni-ikona.p,.vedlejsi-ikona.p,.casova-ikona.p{background-color:#f18e00;text-align:left;}
.hlavni-ikona.z,.vedlejsi-ikona.z,.casova-ikona.z{background-color:#009c88;text-align:left;}
.hlavni-ikona.g,.vedlejsi-ikona.g,.casova-ikona.g{background-color:#e85612;text-align:left;}
.hlavni-ikona.u,.vedlejsi-ikona.u,.casova-ikona.u{background-color:#b35e92;text-align:left;}
.hlavni-ikona.o,.vedlejsi-ikona.o,.casova-ikona.o{background-color:#00a5de;text-align:left;}
.hlavni-ikona.s,.vedlejsi-ikona.s,.casova-ikona.s{background-color:#7baf1f;text-align:left;}
.hlavni-ikona.j,.vedlejsi-ikona.j,.casova-ikona.j{background-color:#28661f;text-align:left;}
.hlavni-ikona.n,.vedlejsi-ikona.n,.casova-ikona.n{background-color:#384D9C;text-align:left;}

.text_p,.text_p.h3{color:#f18e00;text-align:left;}
.text_z,.text_z.h3{color:#009c88;text-align:left;}
.text_g,.text_g.h3{color:#e85612;text-align:left;}
.text_u,.text_u.h3{color:#b35e92;text-align:left;}
.text_o,.text_o.h3{color:#00a5de;text-align:left;}
.text_s,.text_s.h3{color:#7baf1f;text-align:left;}
.text_j,.text_j.h3{color:#28661f;text-align:left;}
.text_n,.text_n.h3{color:#384D9C;text-align:left;}

#metadata .h3{font-size:1.1rem;margin:1rem 0;}
#metadata li{margin: 1rem 0;}


#vyber_clanku_uvod h3 {
    font-size: 1.2em;
    margin-bottom: 0.7rem;
}

.vyber_prispevek .anotace{ font-style: normal; font-size: 0.9rem;}

.vyber_prispevek .metadata {display:flex;}
.vyber_prispevek .metadata > div{margin-right: 1rem;}
.vyber_prispevek .metadata strong{font-weight:normal;}
.metadata i {
    margin-right: 5px;
}

#drob_navigace,#obal_clanek,#obal_clanek_left,#hlavni_clanek,#infobar_clanek,.homepage_right_box{ float:none;width:auto;}

#obal_clanek_left{padding:0 3rem 0 0;}
#obal_clanek h1{margin-bottom:2rem;}
#drob_navigace{  margin-top: 2rem;}

.tag {
    position: relative;
    /* float: right; */
    display: inline-block;
    background-color: #fff;
    padding: 0 10px;
    font-size: 11px;
    /* font-weight: 600; */
    line-height: 25px;
    border: solid 1px #3DA2CE;
    border-radius: 12px;
    margin: 0px 5px 7px 5px;
    /* cursor: pointer; */
    -webkit-transition: background-color .2s ease-out;
    -moz-transition: background-color .2s ease-out;
    -o-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
    min-height: 27px;
    min-width: 27px;
}

.infobar-sticky{min-height:300px;border-radius:0.5rem; position: -webkit-sticky; /* Safari */   position: sticky; top: 4rem;padding: 1rem;}

.clanek_meta .metadata{
    display: flex;
    justify-content: left;
    margin: 1rem 0;
    flex-wrap: wrap;
    
   
}

.clanek_meta,.telo_clanku{
    box-shadow: 0 12px 54px rgba(0, 0, 0, 0.07);
    }

.clanek_meta .autor,.clanek_meta .spoluautor{font-weight:bold;}
.clanek_meta{border-radius: 0.51rem;margin-right: 0rem;padding: 1rem;}

.clanek_meta .metadata > div{margin-right:2rem;}

.clanek_meta .metadata i{margin-right:0.3rem;}
.clanek_meta .ikony{display:flex;margin: 0.5rem 0;}

.ikona_hlavni_i {
    width: auto; 
    float: none;
    height: auto;
    margin-top: 0;
    display: flex;
    margin-right: 0.51rem;
}

.vedlejsi_ikony_clanek {
    float: none;
    display: flex;
}

.vedlejsi_ikony_clanek div{margin-right: 0.51rem;}


.telo_clanku {
    float: none;
    margin:  0;
    padding: 2rem 1.5rem 2rem 1.5rem;
   /* background: rgba(72, 102, 135, 0.05);*/
   background:none;
    border-radius: 5px;
}

.telo_clanku_b {
    float: none;
    background-color: transparent;
    padding: 10px;
    font-size: 1.1em;
    width: auto;
    /*margin-right: 3rem;*/
}

#text_clanku h2 {
    font-size: 1.4em;
    margin-bottom:1rem;
}

#text_clanku{line-height:1.4rem;word-wrap: break-word;}    

#text_clanku .videowrap{position: relative;  overflow: hidden; padding-top: 56.25%;}
#text_clanku .videowrap iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0;}

#infobar_clanek_{padding-bottom:3rem;}

.tabs-blue .nav-link{
 margin: -3px;
}

.tabs-blue .nav-link.active{

border-color: #fff !important;
background: #fff !important;
}

.tabs .tabs{
min-height: 4rem;
    background: aliceblue;
    align-items: flex-end;
    display: flex;
}

a .rvp-hvezdicka {
    color: #ccc;
}

.rvp-hvezdicka.sel {
    color: #ff9f00;
}

.userRating .stars{
    font-size: 1.5rem;
    width: max-content;
    margin: 1rem auto;
}
#user_rating .userRating .stars{   margin: 0rem auto;}

.userRating .stars a {text-decoration: none;}

.social_buttons{
    display: flex;
    justify-content: space-around;
}

.social_buttons .email span{  
    background: #fff;
    border-radius: 50%;
    padding: 0.6rem;
    /* margin: 0; */
    width: 2.4rem;
    height: 2.4rem;
    display: block;
    line-height: 1.1rem;
    text-align: center;
}

.btn.favourites{
display:flex; 
align-items:center;
 margin-bottom:1rem;
}

.btn.favourites i{
margin-right:1rem;

}

.stars-wrap{ display:flex;}
.stars-wrap span{width: 45%;margin-right: 5%;}

#hvezdy_detail{margin:0;}
#user_rating a {width:max-content;margin:0;}
.tab-content{width:100%;}

.hodnoceni_wrap{display:flex; margin: 1rem 0;}

.hvezdy {
    width: auto;
    height: auto;
    float: none;
        margin-left: 1rem;
}

#clanky_top_left{border-radius: 10px 0 0 0;padding: 0.3rem;}
#clanky_top_right{border-radius: 0 10px 0 0;padding: 0.3rem;}

.com_head{background:none;width: 100%;}
#komentare_body .komentar .com_content{border-width:0;}

#komentare_body .komentar {
    margin-bottom: 1rem;
    float: none;
    font-size:1rem;
    border-bottom:1px dotted #dcdcdc; 
    padding: 1rem 5px;   
    display: flex;
    flex-wrap:wrap;
}

#komentare_clanek {
    padding: 2px;
    width: auto;
    float:none;
}
#komentare_body {
    border: 0px solid #dfdfdf;
    float: none;
    width: auto;
}

#novy_komentar {
    width: auto;
    float: none;
    display:flex;
}
#new_com_head, #com_head {
    width: auto;
    float: none;
}

#new_com_info {
    float: none;
    width: 100%;
    padding: 0 1rem;
    font-size: 0.7em;
}

 .rvp-avatar {
    width: 1.7rem;
    height: 1.7rem;
    margin-right: 5px;
}

#jumpToTop {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    z-index: 100000;
    padding: 5px;
    background: #ececec;
    border: 1px solid #aaaaaa;
    color: #000 !important;
    padding: 0.4rem;
    font-size: 1.5rem;
}

#jumpToTop a{color:#aaa;text-decoration:none;}
#jumpToTop a:hover{color:#777;}

.com_meta{display:flex;align-items:center;}
.com_meta i{margin-right:0.5rem;}
.com_meta .datum{font-size:0.8rem;}
#new_com_body{background:none;}
#new_com_text {
    float: none;
    width: 100%;
    padding-left: 10px;
}
#new_com_text textarea{ border: 2px solid #0057a4; padding: 1rem;height: 4rem;}

.vyber_prispevek .thumbnail{ display: flex; align-items: center;justify-content: center;max-height: 240px; overflow: hidden;}
.vyber_prispevek .thumbnail img{max-width: 100%; height: auto;}
 .posts .post{    margin: 1rem 0; border-bottom: 1px dashed #dcdcdc; padding-bottom: 1rem;}
 .posts .post:last-child{border-width:0;}
  .post h3 {font-size: 1.3rem;}  
    
#nalezeno_clanku {
    float: none;
    border: 0px solid black;
    display: flex;
    align-items: center;
}

#seznam_prispevku table {
    width: auto;
    background-color: #ffffff;
    border-spacing: 0;
}

#vyber_clanku_uvod .paginator .pages {
    width: 100%;
    justify-content: center;
    display: flex;
}

.problem_block{
     display: flex;
     flex-wrap:wrap;
}

.author_block.row, .problem_block,.serial_block{
    background: #ededed;
    margin: 1rem 0rem 2rem 0rem;
    border-radius: 8px;
    padding: 1rem;
    position:relative;
}

.detailni_info_block { background: rgba(70, 128, 187, 0.1); border-radius: 0 0 8px 8px;margin: 1rem 0rem 2rem 0rem; padding: 1rem;position:relative;}
 
#text_clanku{word-break: break-word;}
#text_clanku ol, #text_clanku ul{ padding-left:1rem;}
#text_clanku ol ol, #text_clanku ul ul, #text_clanku ol ul, #text_clanku ul ol{ padding-left:2rem;}
#text_clanku ol li,#text_clanku ul li{ margin:0.5rem 0;}
#text_clanku a{word-break: break-word;}
#text_clanku img{max-width:98%;}
.seznamCitaci a {
    word-break: break-word;
}
.author_block img{width:5rem; height:5rem;}
.author_block .autor{font-size:1.2rem;  margin-left: 1rem; font-weight:bold;}
.author_block>div{display:flex;align-items:center;}
.author_block .links{}
.author_block .links .btn{margin:1rem;}
 #social-networks{justify-content: space-around;margin-bottom:2rem;}

.reportPrispevekInfo {
    width: 70%;
    float: none;
    font-size: 0.85rem;
    margin-left: 0px;
}
#reportPrispevekWrap{position:relative;}
#reportButton{margin: 5px auto;
    display: flex;
    width: max-content;
    align-items: center;}
#reportButton i{margin-right:0.3rem;}

#reportForm {
    top: 2.5rem;
    position: absolute;
    background: #fff;

    width: 100%;
    padding: 1rem;
    border: 2px solid #4A6184;
    box-sizing: border-box;
    z-index: 1000;
}

#reportForm select, #reportForm textarea, #reportForm input[type="text"] {
    padding: 8px;
    width: 100%;
    margin: 10px 0;
    box-sizing: border-box;
    max-width: 100%;
}

.filtr-prispevku,.select-typ-vypisu{position:relative;}
  .filtr-prispevku-select{
     padding:0.5rem;
     border: 1px solid #efefef;
     border-radius:5px;
     width:max-content;
     height:2rem;
     display:flex;
     align-items: center;
     cursor:pointer;
     margin-bottom: 5px;
  }
    
    .filtr-prispevku-select span{font-size:0.8rem;margin-right:0.3rem;}
    .filtr-prispevku-select .label{ color:#888;}
    .filtr-prispevku-select .ord{ font-weight:bold;}
    .filtr-prispevku-select .dir{ font-weight:bold; text-transform:lowercase;}
    .filtr-prispevku-select i{margin-left:1rem;font-size:0.8rem;}
    

    .filtr-list{
    position:absolute;
    top:2rem;
    right:0;
    background:#fff;
    display:none;
    width: 358px;
    border: 1px solid #efefef;
    padding: 0 1rem;
    font-size: 0.7rem;
    z-index: 1000;
    }
    
    .filtr-list .orderby{
    /*display:grid;*/
        display: flex;
        justify-content: space-around;
    }
    
    .filtr-list a.selected{color:#000;}
     .filters{
         display: flex;
      justify-content: space-between;
      padding: 1rem 0;
      
      align-items:center;
     }
     
     .filters .typ_zobrazeni{}
     
     .filters .selects-wrap {display: flex;  flex-wrap: wrap;justify-content: flex-end;}
     .filters .typ_zobrazeni {display: flex; }
     .filters .selects-wrap>div{margin-left:0rem;}
     .filters .typ_zobrazeni a{margin-right:1rem; color:#000;}
     .filters .typ_zobrazeni a.selected{color:#aaa; text-decoration:none;}
     
     
     /** kolekce a oblibene **/
.btn.favourites{
  display:flex; 
  align-items:center;
 margin-bottom:1rem;
}

.btn.favourites i{
    margin-right:1rem;

}

/*
#existujici_kolekce input[type="checkbox"]{margin-right:1rem;}
#formDoOblibenych{text-align:center;}
#vytvoritNovouKolekci{ font-size: 1.5rem; font-weight: bold;border-radius: 50%; width: 2rem; height: 2rem; line-height: 1.8rem; display: block; text-align: center; float: right; padding: 0;}
#kolekce_form  input[type="submit"] { display: block; margin: 0 auto;width: 50%;}
*/

@media (max-width: 768px){
    .container {
	max-width: initial !important;
    }
    
    #top_clanky_head span {
      font-size: 0.6rem;
      padding: 0.5rem;
    }

    #top_clanky_head span h2 {
        font-size: 0.6rem;
    }
    
    .metadata{font-size:0.9rem;}
    .pages .btn{    padding: .275rem .65rem;}
     #obal_clanek_left{padding:0.8rem;}
     .clanek_meta,.telo_clanku_b,.problem_block,.author_block { margin-right: 0;margin-left:0;}
      
     
}

@media (max-width: 368px){
      .nav.nav-tabs {margin: 1rem; display:grid; width: 100%;}
      .tabs-blue .nav-item:first-child { margin-left: 0px !important;}
      .tabs-blue .nav-item { margin-right: 0px !important;margin-bottom:5px;}
      
      .telo_clanku{padding:initial;}
      .paginator .pages a {font-size: 0.60rem;}
}

table td { word-break: keep-all;}

.btn.favourites {
    font-size: 0.85rem;
    }
@media (max-width: 991px){
 .btn.favourites {
    font-size: 1rem;
    }

}

@media (max-width: 1200px){
    .btn.favourites {
    font-size: 0.75rem;
    }

}